The brokers that can refer a loan. Send an id as brokerId when you write a loan. referralSource of a loan shows the broker.
Security
ApiKeyAuth
- https://api.pioneerft.com/apihttps://api.pioneerft.com/api/public/v1/brokers
- https://api.staging.pioneerft.com/apihttps://api.staging.pioneerft.com/api/public/v1/brokers
curl -i -X GET \
https://api.pioneerft.com/api/public/v1/brokers \
-H 'Authorization: Bearer <YOUR_API Key_HERE>'Response
{ "data": [ { "id": "string", "name": "string", "lastName": "string" } ] }